﻿@charset "utf-8";
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearence: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.fln {
  float: none;
}
.tableAbs {
  display: table;
  position: absolute;
}
.table {
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.dn {
  display: none;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.static {
  position: static;
}
.ovisible {
  overflow: visible;
}
.ohidden {
  overflow: hidden;
}
.pointer {
  cursor: pointer;
}
.fullw {
  width: 100%;
}
.fullh {
  height: 100%;
}
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.no-padding {
  padding: 0;
}
.clearfix {
  clear: both;
  min-height: 0;
  display: block;
}
ul {
  list-style-type: none;
}
* {
  text-decoration: none;
}
*:active,
:focus,
:visited {
  outline: none;
}
.bounce {
  animation: bounce 2s ease infinite;
}
@keyframes bounce {
  70% {
    transform: translateY(0%);
  }
  80% {
    transform: translateY(-15%);
  }
  90% {
    transform: translateY(0%);
  }
  95% {
    transform: translateY(-7%);
  }
  97% {
    transform: translateY(0%);
  }
  99% {
    transform: translateY(-3%);
  }
  100% {
    transform: translateY(0);
  }
}
@font-face {
  font-family: 'larkeBold';
  src: url("../Font/larke/bold/bold.eot");
  src: url("../Font/larke/bold/bold.eot?#iefix") format("embedded-opentype"), url("../Font/larke/bold/bold.woff") format("woff"), url("../Font/larke/bold/bold.ttf") format("truetype"), url("../Font/larke/bold/bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'larkeRegular';
  src: url("../Font/larke/regular/regular.eot");
  src: url("../Font/larke/regular/regular.eot?#iefix") format("embedded-opentype"), url("../Font/larke/regular/regular.woff") format("woff"), url("../Font/larke/regular/regular.ttf") format("truetype"), url("../Font/larke/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'larkeThin';
  src: url("../Font/larke/thin/thin.eot");
  src: url("../Font/larke/thin/thin.eot?#iefix") format("embedded-opentype"), url("../Font/larke/thin/thin.woff") format("woff"), url("../Font/larke/thin/thin.ttf") format("truetype"), url("../Font/larke/thin/thin.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'marcellusRegular';
  src: url("../Font/marcellus/regular/regular.eot");
  src: url("../Font/marcellus/regular/regular.eot?#iefix") format("embedded-opentype"), url("../Font/marcellus/regular/regular.woff") format("woff"), url("../Font/marcellus/regular/regular.ttf") format("truetype"), url("../Font/marcellus/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-family: 'larkeRegular';
  font-size: 18px;
  line-height: 28px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  background: #f5f0e4;
}
::selection {
  background: #587246;
  color: #e2ca62;
}
::placeholder {
  color: #010101;
}
input::placeholder {
  color: #010101;
}
input::placeholder {
  color: #010101;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #010101;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */
}
textarea {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.ctaBtn {
  width: auto;
  height: 54px;
  border: 1px #587246 solid;
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 54px;
  -webkit-font-smoothing: antialiased;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 0 30px;
  display: inline-block;
  color: #587246;
  margin-top: 60px;
  -webkit-transition-property: "all";
  -moz-transition-property: "all";
  -o-transition-property: "all";
  -ms-transition-property: "all";
  transition-property: "all";
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.ctaBtn.white {
  border-color: #ffffff;
  color: #ffffff;
}
.ctaBtn:hover {
  background: #e2ca62;
  border-color: #e2ca62;
  color: #587246;
}
.greenBg {
  background: #587246;
}
html.tr .lang .tr {
  display: none;
}
html.en .lang .en {
  display: none;
}
.banner {
  width: 100%;
  height: 100vh;
  position: relative;
}
.banner:before {
  content: "";
  width: 100%;
  height: 150px;
  z-index: 1;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.50183824) 0%, rgba(0, 0, 0, 0) 100%);
}
.banner ul.slider {
  width: 100%;
  height: 100%;
}
.banner ul.slider .slick-list,
.banner ul.slider .slick-track {
  height: 100%;
}
.banner ul.slider li.item {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner ul.slider li.item div {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner ul.slider li.item div p {
  font-family: 'marcellusRegular';
  font-size: 48px;
  line-height: 58px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  text-align: center;
  text-shadow: 0px 0px 60px #000000;
}
.banner .scroll {
  width: 20px;
  height: 110px;
  position: absolute;
  bottom: 40px;
  right: 40px;
  display: flex;
  flex-direction: column-reverse;
  cursor: pointer;
  z-index: 101;
}
.banner .scroll p {
  font-family: 'larkeThin';
  font-size: 16px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  cursor: pointer;
}
.banner .scroll:after {
  content: "";
  width: 1px;
  height: 40px;
  display: block;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 9px;
  animation: bounce 1s ease infinite;
}
.about {
  padding: 350px 0;
  background: #f5f0e4;
  position: relative;
  overflow: hidden;
}
.about:before {
  content: "";
  width: 400px;
  height: 400px;
  background-image: url('../InterfaceImages/aboutLeft.svg');
  background-repeat: no-repeat;
  position: absolute;
  top: 220px;
  left: -150px;
  display: block;
  background-size: contain;
}
.about:after {
  content: "";
  width: 400px;
  height: 400px;
  background-image: url('../InterfaceImages/aboutRight.svg');
  background-repeat: no-repeat;
  position: absolute;
  bottom: 160px;
  right: -80px;
  display: block;
  background-size: contain;
}
.about .inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.about .inner h1 {
  font-family: 'marcellusRegular';
  font-size: 65px;
  line-height: 75px;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 70px;
  color: #587246;
}
.about .inner strong {
  font-family: 'larkeThin';
  font-size: 35px;
  line-height: 45px;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 30px;
  display: block;
}
.about .inner p {
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
}
.twoColumn {
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: hidden;
}
.twoColumn.coctails .textArea {
  background-image: url('../InterfaceImages/coctails.svg');
  background-repeat: no-repeat;
  background-position: bottom right;
}
.twoColumn.breakfast {
  background: #587246;
}
.twoColumn.breakfast .textArea {
  background: #587246;
  background-image: url('../InterfaceImages/breakfast.svg');
  background-repeat: no-repeat;
}
.twoColumn.breakfast .textArea h2 {
  color: #e2ca62;
}
.twoColumn.breakfast .textArea .hour {
  color: #ffffff;
}
.twoColumn.breakfast .textArea strong {
  color: #ffffff;
}
.twoColumn.breakfast .textArea p {
  color: #ffffff;
}
.twoColumn.night .textArea {
  background-image: url('../InterfaceImages/night.svg');
  background-repeat: no-repeat;
  background-position: bottom right;
}
.twoColumn.map .imgArea {
  background: #f5f0e4;
}
.twoColumn.map .imgArea img {
  width: 80%;
  height: 80%;
  object-fit: contain;
  margin: 10%;
}
.twoColumn .imgArea {
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.twoColumn .imgArea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.twoColumn .imgArea iframe {
  box-sizing: border-box;
  height: 56.25vw;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  width: 177.77777778vh;
}
.twoColumn .textArea {
  width: 50%;
  height: 100%;
  padding: 0 160px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #f5f0e4;
  position: relative;
}
.twoColumn .textArea h2 {
  font-family: 'marcellusRegular';
  font-size: 66px;
  line-height: 76px;
  -webkit-font-smoothing: antialiased;
  color: #587246;
  margin-bottom: 50px;
}
.twoColumn .textArea .hour {
  font-family: 'larkeThin';
  font-size: 36px;
  line-height: 46px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  margin-bottom: 30px;
}
.twoColumn .textArea strong {
  font-family: 'larkeThin';
  font-size: 36px;
  line-height: 46px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
  margin-bottom: 40px;
  text-align: center;
  display: block;
}
.twoColumn .textArea p {
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
  text-align: center;
}
.twoColumn .textArea ul {
  margin-top: 100px;
}
.twoColumn .textArea ul li {
  margin-bottom: 40px;
  text-align: center;
}
.twoColumn .textArea ul li span {
  font-family: 'larkeRegular';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
}
.twoColumn .textArea ul li p {
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
}
.take {
  width: 100%;
  height: 100vh;
  display: flex;
  background-size: cover;
  background-position: center center;
  justify-content: center;
  align-items: center;
}
.take p {
  font-family: 'marcellusRegular';
  font-size: 60px;
  line-height: 90px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  text-align: center;
  text-shadow: 0px 0px 60px #000000;
}
.gallery {
  width: 100%;
  height: 480px;
}
.gallery ul {
  width: 100%;
  height: 100%;
}
.gallery ul li {
  width: 25%;
  height: 100%;
  float: left;
}
.gallery ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1600px) {
  .gallery {
    height: 400px;
  }
}
@media screen and (max-width: 1500px) {
  .banner ul.slider li.item div p {
    font-family: 'marcellusRegular';
    font-size: 40px;
    line-height: 50px;
    -webkit-font-smoothing: antialiased;
  }
  .about {
    padding: 200px 0;
  }
  .about:before {
    width: 300px;
    height: 300px;
    top: 220px;
    left: -150px;
  }
  .about:after {
    width: 300px;
    height: 300px;
    bottom: 160px;
    right: -80px;
  }
  .about .inner {
    position: relative;
    z-index: 2;
  }
  .about .inner h1 {
    font-family: 'marcellusRegular';
    font-size: 55px;
    line-height: 65px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 50px;
  }
  .about .inner strong {
    font-family: 'larkeThin';
    font-size: 26px;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
  }
  .about .inner p {
    font-family: 'larkeThin';
    font-size: 20px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
  }
  .twoColumn .textArea {
    padding: 0 80px;
  }
  .twoColumn .textArea h2 {
    font-family: 'marcellusRegular';
    font-size: 50px;
    line-height: 60px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea .hour {
    font-family: 'larkeThin';
    font-size: 26px;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea strong {
    font-family: 'larkeThin';
    font-size: 26px;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea p {
    font-family: 'larkeThin';
    font-size: 20px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
  }
  .twoColumn .textArea ul {
    margin-top: 20px;
  }
  .twoColumn .textArea ul li {
    margin-bottom: 20px;
  }
  .take p {
    font-family: 'marcellusRegular';
    font-size: 50px;
    line-height: 60px;
    -webkit-font-smoothing: antialiased;
  }
  .gallery {
    height: 330px;
  }
}
@media screen and (max-width: 1200px) {
  .banner ul.slider li.item div p {
    font-family: 'marcellusRegular';
    font-size: 38px;
    line-height: 48px;
    -webkit-font-smoothing: antialiased;
  }
  .banner .scroll {
    right: 20px;
    bottom: 20px;
  }
  .about {
    padding: 150px 30px;
  }
  .about:before {
    width: 300px;
    height: 300px;
    top: 220px;
    left: -150px;
  }
  .about:after {
    width: 300px;
    height: 300px;
    bottom: 160px;
    right: -80px;
  }
  .about .inner h1 {
    font-family: 'marcellusRegular';
    font-size: 45px;
    line-height: 55px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 40px;
  }
  .twoColumn .textArea {
    padding: 0 50px;
  }
  .twoColumn .textArea h2 {
    font-family: 'marcellusRegular';
    font-size: 40px;
    line-height: 50px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea p {
    font-family: 'larkeThin';
    font-size: 20px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
  }
  .twoColumn .textArea ul {
    margin-top: 20px;
  }
  .take p {
    font-family: 'marcellusRegular';
    font-size: 50px;
    line-height: 60px;
    -webkit-font-smoothing: antialiased;
  }
  .gallery {
    height: 300px;
  }
}
@media screen and (max-width: 993px) {
  .twoColumn {
    flex-direction: column;
    height: auto;
    padding-bottom: 50px;
  }
  .twoColumn.breakfast {
    padding-bottom: 0;
  }
  .twoColumn .imgArea {
    width: 100%;
    height: auto;
  }
  .twoColumn .imgArea img {
    height: auto;
    width: 100%;
    object-fit: contain;
    display: flex;
  }
  .twoColumn .imgArea iframe {
    box-sizing: border-box;
    height: 100vw;
    left: 0;
    transform: translate(0, 0);
    position: relative;
    top: 0;
    width: 100%;
    display: flex;
  }
  .twoColumn .textArea {
    width: 100%;
    padding: 30px;
  }
  .gallery {
    height: 700px;
  }
  .gallery ul li {
    width: 50%;
    height: 50%;
  }
}
@media screen and (max-width: 768px) {
  .banner ul.slider li.item div p {
    font-family: 'marcellusRegular';
    font-size: 30px;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
  }
  .about {
    padding: 100px 30px;
  }
  .about:before {
    width: 200px;
    height: 200px;
    top: 50px;
    left: -50px;
  }
  .about:after {
    width: 200px;
    height: 200px;
    bottom: 30px;
    right: -30px;
  }
  .about .inner h1 {
    font-family: 'marcellusRegular';
    font-size: 30px;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 30px;
  }
  .twoColumn {
    flex-direction: column;
    height: auto;
    padding-bottom: 50px;
  }
  .twoColumn.breakfast {
    padding-bottom: 0;
  }
  .twoColumn .imgArea {
    width: 100%;
    height: auto;
  }
  .twoColumn .imgArea img {
    height: auto;
    width: 100%;
    object-fit: contain;
    display: flex;
  }
  .twoColumn .imgArea iframe {
    box-sizing: border-box;
    height: 100vw;
    left: 0;
    transform: translate(0, 0);
    position: relative;
    top: 0;
    width: 100%;
    display: flex;
  }
  .twoColumn .textArea h2 {
    font-family: 'marcellusRegular';
    font-size: 34px;
    line-height: 44px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea .hour {
    font-family: 'larkeThin';
    font-size: 22px;
    line-height: 32px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
  }
  .twoColumn .textArea strong {
    font-family: 'larkeThin';
    font-size: 22px;
    line-height: 32px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 30px;
  }
  .twoColumn .textArea p {
    font-family: 'larkeThin';
    font-size: 18px;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    color: #010101;
    text-align: center;
  }
  .twoColumn .textArea ul {
    margin-top: 20px;
  }
  .twoColumn .textArea ul li {
    margin-bottom: 10px;
  }
  .twoColumn .textArea ul li span {
    font-family: 'larkeRegular';
    font-size: 18px;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
  }
  .twoColumn .textArea ul li p {
    font-family: 'larkeThin';
    font-size: 18px;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
  }
  .take p {
    font-family: 'marcellusRegular';
    font-size: 30px;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
  }
  .gallery {
    height: 450px;
  }
  .gallery ul li {
    width: 50%;
    height: 50%;
  }
}
